<!DOCTYPE html>
<html>

<head>
    <title>INF226 Tiny Login</title>
	<link rel="icon" href="favicon.png" type="image/png" />
</head>

<body>
    <div id="page">
    <form action="" method=post>
  <dl>
      {{ form.csrf_token }}
      
    <dt>Username:
    <dd>{{ form.username }}
    <dt>Password:
    <dd>{{ form.password }}
  </dl>
  <p>
    <input type=submit value=Login>
    <input type=hidden value="{{ next or '' }}" name=next>
    <a href="/signup"><button id="createUserBtn" type="button">Create user</button></a>
</form>
    </div>
</body>

